Уязвимость в WebSM в IBM AIX

Дата публикации:
04.06.2007
Всего просмотров:
851
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
Уязвимые версии: IBM AIX 5.2.0 и 5.3.0

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.

Уязвимость существует из-за ошибки в sysmgt.websm.rte. Подробности уязвимости не сообщаются.

URL производителя: www.ibm.com

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA